@media only screen and (max-width : 1599px) and (min-width: 767px) {
	.nice-box h3.price small {
		line-height: 1.15;
	}
	/* .tarifa-wrapper {
		padding: 12px;
	}
	.tarifa-wrapper h3 {
		margin: 0 0 5px;
	}
	.tarifa-wrapper hr {
		margin: 2px 0 8px;
	}
	.tarifa-wrapper h2 {
		font-size: 22px;
	}
	.tarifa-wrapper h2 span {
		font-size: 12px;
	}
	.tarifa-wrapper h3 {
		font-size: 18px;
		line-height: 23px;
	}
	.tarifa-wrapper h3 span {
		font-size: 11px;
		line-height: 11px;
	}
	.tarifa-wrapper .btn {
		font-size: 13px;
		line-height: 13px;
		padding: 7px 20px;
	} */
	.show-pp h6 {
		font-size: 35px;
		line-height: 35px;
		margin: 0 0 10px;
	}
}

@media only screen and (max-width : 1399px){
	.text-box h2, .tech h2{
		font-size: 36px;
		line-height: 1.2;
	}
}


@media only screen and (max-width : 1199px) and (min-width : 992px){
	.ill-cstm {
		height: 460px;
	}
	.intro-cstm {
		font-size: 24px;
	}
	.nice-title-wrp {
		margin-bottom: 44px;
	}
	.nice-title-wrp h5 {
		font-size: 22px;
	}
	.summary-box table tr td:nth-child(2), .summary-box table tr td:nth-child(3) {
		width: 75px;
	}
	#summary h2.red-title {
		font-size: 42px;
	}
	.float-menu ul li a {
		font-size: 15px;
	}
	.main-slider-cnt .container h1 {
		font-size: 60px;
	}
	.selfcare-wrapper .show-info img, .scs-register-box .show-info img {
		max-width: 340px;
	}
	.normal-logo img {
		width: 112px;
	}
	.icon-wrap img {
		max-height: 22px;
	}
	.icon-info h2 {
		font-size: 10px;
		line-height: 13px;
	}
	.icon-info i {
		font-size: 22px;
		line-height: 25px;
	}
	.main-menu ul li a {
		font-size: 17px;
		padding: 35px 0 35px;
	}
	.support-title {
		padding: 30px 10px;
		font-size: 18px;
	}
	.support-banner {
		font-size: 14px;
	}
	.support-banner i {
		font-size: 16px;
		margin-top: 1px;
	}
	.support-box ul li a {
		font-size: 21px;
		line-height: 21px;
	}
	.support-icon.fix i {
		font-size: 44px;
	}
	.info-text h1 {
		font-size: 30px;
	}
	.additionals {
		padding: 0;
	}
	.tarifa-wrapper h3 {
		font-size: 14px;
		line-height: 17px;
	}
	.info-text ul li {
		font-size: 15px;
		line-height: 20px;
	}
	.main-slide {
		height: 460px;
	}
	.product-box a h2 {
		font-size: 23px;
		line-height: 25px;
	}
	.banner-small.bottom {
		margin-top: 25px;
	}
	.product-box a figure {
		height: 350px;
	}
	.title-cool {
		margin: 0 0 25px;
	}
	.nice-box h2 {
		font-size: 21px;
		line-height: 26px;
	}
	.products-info th {
		font-size: 9px;
	}
	.summary-box table td {
		font-size: 14px;
		line-height: 14px;
	}
	.summary-box table td strong {
		font-size: 9px;
	}
	.summary-box table td span {
		font-size: 11px;
	}
	.summary-box .btn-buy {
		font-size: 12px;
	}
}

@media only screen and (max-width : 991px) {
	.drop-box-questions-wrapper .drop-box-question p {
		font-size: 1.25rem;
	}
	.drop-box-questions-wrapper .drop-box-answer p{
		font-size: 0.875rem;
	}
	.drop-box-questions-wrapper .drop-box-answer h2{
		font-size: 1.15rem;
	}
	.device-only.active .go-big-now {
		transform: scale(1.30);
	}
	.sim-only.active .go-big-now {
		transform: scale(1.30);
	}
	.buttons-top a {
		font-size: 19px!important;
	}
	.ict-heading a{
		margin-bottom: 30px;
	}
	.ill-cstm {
		height: 330px;
		margin-top: 76px;
	}
	.intro-cstm {
		font-size: 19px;
		margin-top: -80px;
	}
	.ill-cstm h1 {
		font-size: 45px;
	}
	.add-top {
		margin-top: 104px;
	}
	.nice-title-wrp h5 {
		font-size: 18px;
	}
	.nice-title-wrp {
		margin-left: -10px;
		margin-top: -91px;
		margin-bottom: 27px;
	}
	.nice-icons img {
		width: 80px;
		margin-top: 6px;
	}
	.nice-title-wrp.normal {
		margin-bottom: 5px;
		margin-top: 30px;
	}
	.text-box h2, .tech h2{
		font-size: 32px;
	}
	.support-style h3.upper-title {
		font-size: 11px;
	}
	.step-by-step .form-check.smally label:before {
		top: 2px;
	}
	.main-content.trans-form-content.sms-login {
		height: calc(100vh - 0vw);
	}
	#main-header {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 100000;
		background-image: url('crvena-podloga.jpg');
		border-bottom: none;
	}
	.tarifa-wrapper {
		padding: 10px;
	}
	.tarifa-wrapper h2 {
		font-size: 18px;
	}
	.show-pp h6 {
		font-size: 30px;
		line-height: 30px;
	}
	.logo {
		float: none;
	}
	a.btn-mob {
		position: absolute;
		top: 0;
		color: #fff!important;
	}
	.amount-wrapper .btn {
		font-size: 12px;
		line-height: 24px;
	}
	.amount-wrapper .form-control {
		width: 38px;
	}
	.card-title-box {
		font-size: 16px;
		line-height: 18px;
	}
	.card-title-box span {
		font-size: 11px;
		line-height: 14px;
	}
	.cart-table.table td {
		padding-left: 0;
		padding-right: 0;
	}
	.cart-table.table td:first-child {
		padding-right: 10px;
	}
	.additionals {
		padding: 0;
	}
	.summary-box {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 5000;
		display: none;
		margin-top: 0;
	}
	.summary-box.cloned {
		display: block;
		padding-bottom: 0;
		padding-top: 60px;
		overflow: auto;
		height: 100%;
	}
	.info-text p {
		font-size: 15px;
		line-height: 18px;
	}
	.summary-box.cloned a.x-btn {
		font-size: 30px;
		line-height: 30px;
		position: absolute;
		top: 0;
		right: 0;
		color: #282828;
		padding: 20px;
		z-index: 5;
	}
	.fixed-price-container {
		position: fixed;
		z-index: 10;
		bottom: 0;
		left: 0;
		width: 100%;
		background: #e2001a;
		padding: 12px 12px 55px;
	}
	.fixed-price-container.active {
		z-index: 2!important;
	}
	.fixed-title {
		color: #fff;
		text-align: center;
		text-transform: uppercase;
		position: absolute;
		top: -29px;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 80%;
		font-size: 13px;
		line-height: 13px;
		padding: 8px 0;
		background: #636363;
		border-top-right-radius: 40px;
		border-top-left-radius: 40px;
	}
	.price-cont {
		color: #fff;
		float: left;
		margin: 0 10px 0 0;
		font-weight: 600;
		font-size: 14px;
		line-height: 16px;
	}
	.price-cont div {
		display: inline-block;
	}
	.price-cont.hej {
		font-size: 20px;
		line-height: 20px;
		margin: 6px 0 0;
	}
	.price-cont small {
		padding-left: 3px;
	}
	.price-cont span {
		display: block;
		font-weight: 300;
	}
	.fixed-price-container .btn-buy {
		margin: 0;
		padding: 4px 20px;
	}
	.summary-box {
		margin: 0;
		padding-bottom: 20px;
	}
	.cart-table.table td:first-child {
			padding-right: 2px;
		}
		.cart-table tr.shipping-row td {
			vertical-align: middle;
		}
		.cart-mobile .amount-wrapper {
			float: left;
			margin-top: 8px;
		}
		.cart-mobile .table-price {
			float: left;
			margin-top: 9px;
			margin-left: 10px;
		}
		.cart-mobile.success .table-price {
			margin-top: 0;
		}
		.cart-mobile .cart-img {
	    	max-width: 50px;
		    max-height: 70px;
		}
		.cart-mobile .amount-wrapper .form-control {
			margin: 0 3px;
		}
		.cart-mobile .summary-price .table-price {
			width: auto;
			float: none;
			display: inline-block;
		}
		.cart-mobile .summary-price td {
			vertical-align: bottom;
		}
		.cart-mobile .summary-price.colored td {
			vertical-align: middle;
		}
		.right-btns {
			position: absolute;
			right: 60px;
			top: 0;
			padding: 17px 0;
		}
		.right-btns a {
			color: #fff;
			font-size: 28px;
			float: left;
			margin: 0 0 0 20px;
			display: inline-block;
			position: relative;
		}
		.right-btns a.link-cart span {
			position: absolute;
			display: block;
			background: #fff;
			color: #e2001a;
			width: 20px;
			height: 20px;
			border-radius: 50%;
			text-align: center;
			padding: 0;
			font-size: 12px;
			line-height: 20px;
			top: -1px;
			right: -10px;
			6
		}
		.product-list-dd .brands .dropdown-menu {
			height: auto;
		}
		.right-btns a.btn-white {
			background: #fff;
			color: #e2001a;
			font-size: 15px;
			line-height: 20px;
			margin-top: 5px;
			text-transform: uppercase;
		}
		.show-info {
			margin: 0 0 30px;
		}
		a.password-link {
			margin: 10px 0 0!important;
			display: block;
		}
		h2.hejsocial{
			font-size: 32px;			
			line-height: 37px;
			padding-top:0 !important; 
		}

		.channel-cat-name{
			font-size: 1.5rem;
		}
        .main-content.product-details {
            padding: 30px 0 0;
        }
}

@media only screen and (min-width : 768px) and (max-width : 991px) {
	.twobox .four-img {
		margin-left: -125px;
	}
	.icon-info h2 {
		margin: 0 0 10px;
	}
	.banner-top {
		margin: 0 0 30px;
	}
	.main-slider-cnt .container h1 {
		font-size: 45px;
	}
	.formSection {
		min-width: 540px;
	}
	.formSection.second {
	    min-width: 420px;
	}
	.self-box h2 {
		font-size: 21px;
	}
	.self-box {
		padding: 0;
		min-height: auto;
	}
	#main-header {
		height: 76px;
	}
	.logo {
		position: relative;
		bottom: auto;
	}
	.breadcrumbs {
		margin-top: 75px;
	}
	.float-menu span.main-title-tarifa {
		margin-top: 22px;
   		margin-bottom: 9px;
	}
	a.btn-go.prijenos-red-btn, a.btn-go.prijenos-orange-btn {
		padding: 10px 20px;
	}
	.icon-wrap img {
		max-height: 32px;
	}
	.cart-table tr.summary-price td {
		padding: 1.8rem 0;
	}
	.cart-mobile .table-price {
		width: 120px;
	}
	#compareContainer .btn {
		margin-top: 20px;
	}
	p.memo {
		font-size: 12px;
	}
	.breads {
		position: relative;
		top: 0;
		margin: 0 0 30px;
		font-size: 16px;
	}
	.menuLeft li a {
		font-size: 17px;
		line-height: 20px;
	}
	.style-content h1, .modal .style-content h1 {
		font-size: 45px;
		line-height: 45px;
	}
	.style-content h2.intro {
		font-size: 20px;
		line-height: 30px;
	}
	.support-style h2 {
		font-size: 35px;
		line-height: 37px;
	}
	.articlesList li a {
		font-size: 18px;
		line-height: 20px;
	}
	.product_page .cut-it {
		padding-bottom: 80px;
	}
	.icon-info i {
		font-size: 40px;
		line-height: 40px;
	}
	.summary-box {
		padding-left: 150px;
		padding-right: 150px;
	}
	.float-menu .shop-info {
		display: none;
	}
	.float-menu.product-menu ul {
		text-align: center;
	}
	.additionals ul li a span {
		width: 295px;
	}
	.additionals ul li a strong {
		font-size: 16px;
	}
	.info-text ul li {
		font-size: 15px;
		line-height: 18px;
	}
	.info-text h1 {
		font-size: 40px;
	}
	.main-menu ul li {
		margin: 0 25px 0 0;
	}
	.main-menu ul li a {
		font-size: 19px;
	}
	.logo img {
		max-width: 115px;
	}
	.text-box.text-bottom {
		bottom: 8%;
	}
	.text-box.text-top {
		top: 8%;
	}
	.big-img-left .text-box {
		padding-left: 0;
	}
	.text-box p {
		font-size: 20px;
	}
	.logo a {
		padding: 13px 0;
	}
	.logo img {
		max-width: 88px;
	}
	a.btn-mob {
		font-size: 33px;
		line-height: 33px;
		padding: 21px 40px 21px 30px;
		right: -40px;
	}
	.main-content {
		padding: 106px 0 0;
	}
	.main-content.trans-form-content {
		padding-top: 30px;
	}
	.main-content.trans-form-content.sms-login {
		padding-top: 10px;
	}
	.sms-login .form-row {
		margin-top: 10px;
	}
	.form-nav {
		margin-bottom: 20px;
	}
	#mm {
		top: 76px;
	}
	#mm.active {
	    height: calc(100% - 76px);
	}
	.main-title.succ h1 {
		font-size: 35px;
		line-height: 35px;
	}
	.top-success-info {
	    padding: 20px 20px 10px;
	}
	.success-info p.intro {
		font-size: 16px;
		line-height: 24px;
	}
	.success-info p {
		font-size: 14px;
	}
	.main-slider-cnt {
		margin-top: 76px;
	}
	#main-footer h2 {
		font-size: 11px;
	}
	#main-footer p {
		font-size: 10px;
	}
	.main-slide {
		height: 330px;
	}
	.product-box a figure {
		height: 270px;
	}
	.product-box a h2 {
		font-size: 18px;
		line-height: 22px;
	}
	.title-cool {
		margin: 0 0 25px;
	}
	.banner-small.bottom {
		margin-top: 18px;
	}
	.product-list.home {
		margin: 55px 0 80px;
	}
	#main-footer {
		margin-top: 0;
	}
	.main-title h1 {
		font-size: 30px;
		line-height: 32px;
	}
	.icons-info {
		padding: 0 0 25px;
	}
	.summary-box .label.big {
		font-size: 25px;
		line-height: 25px;
	}
	.summary-box .btn-buy {
		width: 100%;
		font-size: 12px;
	}
	.products-info th {
		font-size: 10px;
	}
	.summary-box table td {
		font-size: 13px;
		line-height: 13px;
	}
	.summary-box .btn-buy {
		margin: 0 0 5px;
	}
	.outer a.big-news h2 {
		padding-right: 0;
		font-size: 30px;
		line-height: 33px;
	}
	.outer a.big-news p {
		padding-right: 0;
		font-size: 18px;
		line-height: 28px;
	}
	a.more-btn {
		padding: 7px 10px;
		font-size: 13px;
	}
	#imenik_search ul li a {
		padding: 25px 10px 25px 10px;
		font-size: 14px;
	}
	.form_box label, .form_box .form-control {
		font-size: 13px;
		height: auto!important;
	}
	.imenik-cnt {
		margin: 30px 0;
	}
	.imenik_err {
		font-size: 18px;
	}
	.support-cnt {
	    margin: 15px 0 0;
	}
	.nice-box h2 {
		font-size: 18px;
		line-height: 18px;
	}
	.nice-box h3.price {
		font-size: 18px;
		line-height: 18px;
	}
	.main-content.page {
		padding-bottom: 0;
		padding-top: 120px;
	}
	a.custom-btn {
		padding: 7px 10px;
		font-size: 11px;
	}
	.nice-box h3 {
		font-size: 14px;
	}
	.fix-it {
		top: 96px;
	}
	.float-menu {
		min-height: auto;
	}
	.banners-content {
		margin: 30px 0;
	}
	.banners-content.action {
	    margin: 105px 0 70px;
	}
	.is-hej {
	    top: -12px;
	    width: 70px;
	  	height: 70px;
	}
	.step-by-step {
		margin: 20px 0 40px;
	}
	.form-check-label {
		font-size: 18px;
		line-height: 18px;
	}
	.form-check-label.custom-control-label {
		line-height: 15px!important;
	}
	.step-title {
		font-size: 30px;
		line-height: 40px;
	}
	h1.netnine-h1 {
		line-height: 55px;
	}
	h3.netnine-h3 {
		margin-top: 20px;
	}
	.btn-group.btn-breadcrumb {
		margin-top: 40px;
	}
	.right-btns a.link-cart.second {
		margin-left: 15px;
	}
	.nice-box.has-btn {
	    padding: 10px 10px 45px;
	}
	.modal-dialog {
		max-width: 650px;
	}
	.info-mobile {
		padding: 130px 0 0;
	}
}


@media only screen and (max-width : 767px) {
	.device-only.active .go-big-now {
		transform: scale(1.50);
	}
	.sim-only.active .go-big-now {
		transform: scale(1.50);
	}
	.buttons-top {
		margin-bottom: 15px;
	}
	.buttons-top a {
		font-size: 16px!important;
		margin: 0!important;
		width: 100%;
		border-radius: 0!important;
	}
	a.custom-btn.btn-trigger {
		padding: 10px 20px!important;
	}
	.cstm-modal h2 {
		font-size: 16px;
		margin: 0 0 5px;
	}
	.cstm-modal p {
		font-size: 12px;
	}
	.ill-cstm {
		height: 170px;
		margin-top: 61px;
	}
	.intro-cstm {
		font-size: 16px;
		margin-top: -80px;
	}
	.ill-cstm h1 {
		font-size: 30px;
	}
	.btn-cstm {
		font-size: 14px;
		margin: 8px 0 20px;
	}
	.add-top {
        margin-top: 90px;
    }
	.nice-box.go-up, .nice-wrapper .nice-box.go-up:last-child {
		margin-top: 75px;
	}
	.nice-title-wrp {
		margin-left: -20px;
		margin-bottom: 33px;
	}
	.nice-title-wrp.normal {
		margin-top: 25px;
		margin-bottom: 15px;
		margin-left: 0;
	}
	.nice-title-wrp.normal img {
		width: 125px;
	}
	.nice-icons img {
		width: 66px;
	}
	.nice-wrapper.d-f.small-size {
		padding: 0;
	}
	.twobox .four-img {
		margin-left: -77px;
		margin-top: -31px;
	}
	.style-content h2.head-alert {
		font-size: 25px;
	}
	.hr-first {
		margin: 40px 0 10px;
	}
	
	.hr-second {
		margin: 30px 0 10px;
	}
	#main-footer p {
		font-size: 10px;
		line-height: 1.9;
	}
	.footer-cards {
		height: 15px;
	}
	
	.footer-payweb {
		height: 15px;
	}
	.sociala a {
		font-size: 25px;
	}
	.ft-lg {
		display: none;
	}
	.product-options-center .dropdown-menu.show {
		height: 200px;
		overflow-y: auto;
	}
	.see-more-link{
		bottom: 50px;
	}
	.nice-box.w-275 {
		width: 100%;
	}
	.custom-hej-col{
		position: relative;
		top: 0;
	}
	.mjn-resp {
		margin-left: auto;
		margin-right: auto;
		width: 80%;
	}
	.apps-wrapper {
		margin-bottom: 15px;
		margin-top: 20px;
	}
	.apps-wrapper a {
		display: inline-block;
		margin: 0 5px 13px;
	}
	.slider-banners {
		padding-top: 5px;
	}
	.icon-wrap {
		float: none;
		margin: 0 0 10px;
	}
	.nice-box.fourbox {
		width: 100%;
		margin-right: 0;
	}
	#start-paket {
		margin: 20px 0 20px;
	}
	.img-side {
		margin: 0;
	}
	.nice-box.d-flex {
		width: 100%;
		margin: 0 0 15px;
	}
	.img-shadow {
		display: none;
	}
	.kupi-bon-ckeditor {
		padding: 5px 0 5px;
	}
	.kupi-bon-ckeditor p {
		font-size: 1.15rem;
	}
	.banner-top {
		margin: 0 0 10px;
	}
	.formSection {
		min-width: 320px;
	}
	.formSection.second {
	    min-width: 320px;
	    max-width: 320px;
	}
	#main-header {
		padding: 7px 0 0 0;
	}
	.logo {
		position: relative;
		bottom: auto;
	}
	.right-btns a.btn-white {
		font-size: 12px;
		line-height: 10px;
		margin-top: 2px;
		padding: 6px 7px 4px;
		margin-left: 5px;
		font-weight: 500;
		text-transform: uppercase;
	}
	.right-btns a.btn-white:first-child {
		margin-left: 0;
	}
	.right-btns a.link-cart.second {
		margin-left: 12px;
	}
	.odmakni-mob-prijenos, .odmakni-mob-prijenos.last {
		margin-top: 20px;
	}
	.credit-cards-wrapper-inner img {
		width: 25px;
	}
	.product-box a .price-box {
		font-size: 25px;
		line-height: 25px;
	}
	.product-box a h2 {
		font-size: 21px;
		line-height: 24px;
	}
	.product-box a h2 strong {
		font-size: 16px;
	}
	.summary-box .label.big {
		font-size: 30px;
		line-height: 30px;
	}
	h2.empty-block {
		font-size: 13px;
		line-height: 14px;
		text-align: center;
	}
	.alert-box-bon {
		padding: 20px;
	}
	.btn-buy.float-left {
		float: none!important;
	}
	.alert-box-bon label strong {
		font-size: 20px;
		line-height: 25px;
		margin: 0 0 5px;
	}
	.alert-box-bon p {
	    margin: 15px 0 0;
	    font-size: 11px;
	    line-height: 15px;
	}
	.buy-bon .alert {
		font-size: 14px;
		line-height: 16px;
	}
	.buy-bon .alert i {
		font-size: 35px;
		line-height: 40px;
	}
	.bon, .alert-box-bon, .bon-error {
		margin: 0 auto 20px;
	}
	.modalsection {
		text-align: center;
		font-size: 13px;
		line-height: 15px;
		margin-top: 0;
		margin-bottom: 15px;
	}
	.step-info h2 {
		font-size: 13px;
		line-height: 15px;
	}
	.step-links a {
		font-size: 13px;
		line-height: 13px;
		display: block;
	}
	.answer-list li span {
		width: 25px;
		height: 25px;
		left: -12px;
		line-height: 25px;
	}
	.answer-list li p {
		font-size: 14px;
		line-height: 16px;
	}
	.answer-list li {
		padding: 20px 25px 20px;
	}
	.step-info {
		margin: 30px 0 0;
	}
	.step-by-step .form-check.smally label:before {
		margin-top: -2px;
	}
	.step-title div, .step-title bi {
		font-size: 16px;
		line-height: 20px;
	}
	.step-title {
		font-size: 20px;
		line-height: 24px;
		padding-right: 0;
	}
	.form-check-label {
		font-size: 15px;
		line-height: 16px;
	}
	.form-check-label.custom-control-label {
		line-height: 15px!important;
	}
	.step-by-step .form-check.biggy {
		margin: 10px 0 0;
	}
	.step-by-step {
		margin: 0;
	}
	.main-content.trans-form-content {
		padding-top: 30px;
	}
	.form-nav .btn-breadcrumb a span {
		display: none;
	}
	.btn-group.btn-breadcrumb {
		margin-top: 20px;
	}
	.style-content #transferForm h2 {
		margin-top: 30px;
	}
	.main-title p.intro {
		font-size: 14px;
		line-height: 20px;
	}
	.nice-box h3.price {
		font-size: 16px;
	}
	.main-slide {
		height: 170px;
	}
	.main-slider-cnt .container h1 {
		font-size: 30px;
		line-height: 33px;
	}
	.nice-box {
		width: 48%;
		margin: 0 4% 15px 0;
		padding: 10px 10px 10px;
	}
	.nice-box.w-col-5 {
		width: 48%;
	}
	.nice-box:nth-child(2n) {
		margin-right: 0;
	}
	.nice-wrapper .nice-box:last-child {
		margin-bottom: 15px;
	}
	.nice-wrapper {
		/*margin: 0;*/
	}
	.style-content .nice-box h2 {
		margin-top: 0;
		font-size: 17px;
	}
	.style-content .text-side h2 {
		font-size: 17px;
	}
	.fake-tabs {
		margin-bottom: 20px;
	}
	.fake-tabs .custom-btn {
		margin-top: 5px;
	}
	.nice-box h4 {
		font-size: 18px;
		line-height: 23px;
	}
	.support-icon.fix i {
		font-size: 30px;
	}
	.support-box ul {
	    margin: 5px 0 0;
	}
	.tool-box {
		margin: 10px 0 20px;
	}
	.support-icon.fix i:last-child {
		font-size: 28px;
	}
	.support-box.half ul li a {
		font-size: 15px;
		line-height: 15px;
	}
	.support-title i {
		font-size: 30px;
		line-height: 47px;
	}
	.support-icon {
		margin: 0 0 15px;
	}
	.support-title {
		font-size: 12px;
		line-height: 15px;
	}
	.support-box ul li a {
		font-size: 15px;
		line-height: 15px;
	}
	.support-box ul li a img {
		width: 19px;
	}
	.tool-box ul li a {
		font-size: 13px;
		line-height: 15px;
	}
	.support-box.half .support-title {
		font-size: 12px;
		line-height: 15px;
	}
	.support-title {
		padding: 17px 10px;
	}
	.search-box input {
		padding: 20px 50px 20px 20px;
    	font-size: 20px;
	}
	.search-box button {
	    font-size: 25px;
	    line-height: 25px;
	    padding: 22px;
	}
	.support-cnt {
	    margin: 30px 0 0;
	}
	.imenik_err, .results-imenik {
		font-size: 13px;
	}
	.main-title h1 {
		margin: 0 0 10px;
	}
	.right-btns {
		right: 40px;
		top: 45%;
    	transform: translateY(-50%);
		padding: 5px 0;
	}
	.right-btns a {
    	font-size: 19px;
		margin: 0 0 0 16px;
	}
	.right-btns a.link-cart span {
		width: 15px;
		height: 15px;
		font-size: 10px;
		line-height: 15px;
		font-weight: 400;
	}
	.shop-info-box {
	    font-size: 13px;
	    line-height: 15px;
	    margin: 15px 9px 0 0;
	}
	.text-box {
		padding: 0 40px;
	}
	.bg-img-right .text-center, .bg-img-left .text-center, .text-bottom-wrapper .text-center, .text-top-wrapper .text-center {
		text-align: left!important;
	}
	.text-box.text-bottom {
		position: relative;
		bottom: auto;
		padding: 245px 20px 30px;
	}
	.style-content .table ul li {
	    font-size: 11px;
	    line-height: 13px;
	}
	.fix-it {
		top: 60px;
	}
	/*.float-menu ul li {
		float: none;
		width: 100%;
	}*/
	.float-menu ul li a {
		font-size: 12px;
		line-height: 12px;
		padding: 0 10px;
		font-weight: 600;
	}
	.float-menu ul li a:after {
		height: 10px;
		top: 1px;
	}
	.gallery-box a {
		width: 60px;
		height: 60px;
		padding: 9px;
		font-size: 20px;
	}
	.gallery-box a img {
		max-width: 40px;
		max-height: 40px;
	}
	.logo a {
		display: inline-block;
		padding: 6px 0 3px 0;
	}
	.logo img {
		width: 62px;
	}
	a.btn-mob {
		font-size: 22px;
		line-height: 22px;
		padding: 10px 15px 10px 14px;
		right: -15px;
		top: 45%;
		transform: translateY(-50%);
	}
	.main-img {
		text-align: center;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.main-img img {
		max-width: 50%;
	}
	.product-details.horizontal-product .main-img img {
		max-width: 70%;
	}
	.info-text {
		position: relative;
		bottom: 0;
		text-align: center;
	}

	.info-mobile figure {
		margin: 0;
		text-align: center;
	}
	.info-text .label-box {
		margin: 0 auto 10px;
	}
	.gallery-box {
		margin: 20px 0 20px;
		text-align: center;
	}
	.gallery-box a {
		float: none;
	}
	.info-text ul li {
		font-size: 14px;
		line-height: 20px;
		text-align: center;
	}
	.info-mobile {
		padding: 30px 0 10px;
		margin-top: 68px;
		height: auto;
	}
	.self-box h2 {
		padding: 0;
		margin: 0 0 2px;
	}
	.info-text h1 {
		font-size: 30px;
		line-height: 30px;
		text-align: center;
	}
	.info-text h1 strong {
		font-size: 15px;
	}
	.gallery-box a i {
		position: relative;
		transform: inherit;
		top: 7px;
		left: 0px;
		font-size: 28px;
	}
	.main-content.product-details {
		padding: 0;
	}
	.text-box.text-top {
		transform: inherit;
		position: relative;
		top: 0;
		padding: 30px 20px 290px;
	}

	.style-content .table th {
		background: #eee;
		font-size: 12px;
		line-height: 14px;
	}

	.style-content .table td {
		font-size: 11px;
		line-height: 13px;
	}
	.text-box {
		/*text-align: center;*/
	}
	.img-box {
		width: 90%;
		right: 0;
		margin: 0 auto;
	}
	.small-img .h-100 {
		height: auto!important;
	}
	.big-img-left .img-box, .big-img-right .img-box {
		width: 100%;
		right: auto;
		margin: inherit;
	}
	.big-img-right .text-box {
		padding-right: 0;
	}
	.small-img .text-box, .big-img-left .text-box, .big-img-right .text-box {
		padding: 40px 20px 0;
	}
	.big-img-left.add-padding-top .text-box{
		padding: 330px 20px 20px;
	}
	.small-img .text-box, .small-img .img-box, .big-img-left .text-box, .big-img-right .text-box, .big-img-left .img-box, .big-img-right .img-box {
		top: auto;
		transform: none;
		position: static;
	}
	.big-img-left .img-box, .big-img-right .img-box {
		padding-top: 0;
	}
	.small-img .img-box {
		padding: 20px 0 50px;
	}
	.big-img-left .img-box img {
		margin-right: 0px;
		width: 100%;
		float: none;
	}
	.big-img-right .img-box img {
		margin-left: 0px;
		height: auto;
		width: 100%;
	}
	.product-details-article {
		/*background-position: bottom center!important;*/
		background-size: auto 600px!important;
	}
	.product-details-article.text-top-wrapper {
		background-position: bottom center!important;
		background-size: auto 400px!important;
	}
	.product-details-article.small-img {
		height: 100vh;
	}
	.product-details-article.text-top-wrapper {
		height: auto;
		min-height: 400px;
	}
	.product-details-article.text-bottom-wrapper {
		height: auto;
		min-height: 500px;
	}
	.big-img-left, .big-img-right {
		height: auto;
		background-size: auto 300px!important;
		background-position: top left!important;
	}
	.big-img-right {
		background-position: bottom right!important;
	}
	.big-img-right .img-box {
		margin-top: 20px;
		margin-left: -15px;
    	width: 115%;
	}
	/*.product-details-article.text-middle {
		background-size: 180%!important;
	}*/
	.text-box h2 {
		font-size: 22px;
		line-height: 27px;
		max-height: auto;
		margin: 0 0 20px;
	}
	.text-box h3 {
		font-size: 15px;
		line-height: 22px;
		margin: 0 0 10px;
	}
	.text-box p {
		font-size: 16px;
		line-height: 20px;
		max-height: auto;
		overflow: visible;
		max-height: auto;
	}
	.icons-info {
	    padding: 15px 0 10px;
	}
	.table td {
		font-size: 12px;
		line-height: 14px;
		padding: .35rem .75rem;
	}
	.tech {
		padding: 40px 0 20px;
	}
	.text-box h2, .tech h2 {
		font-size: 28px;
		line-height: 32px;
		margin: 0 0 10px;
	}
	.float-menu, .ghost-menu {
		margin: 0 0 15px;
		display: none;
	}
	.page .float-menu/*, .page .ghost-menu*/ {
		display: block;
	}
	.page .float-menu {
		padding: 5px 0;
	}
	.main-slider-cnt {
		top: 62px;
	}
	.main-title {
		padding: 0 0 15px;
	}
	.main-title h1 {
		font-size: 24px;
		line-height: 24px;
	}
	.style-content.news h1 {
		font-size: 21px;
		line-height: 24px;
		margin: 0 0 15px;
	}
	.bons-wrapper .btn {
		font-size: 13px;
		line-height: 13px;
		padding: 10px 5px;
		width: 17.2%;
	}
	#amount-selector.custom-select {
		height: calc(2.25rem + -1px)!important;
    	width: 27.2%;
    	font-size: 13px;
	}
	.bons-wrapper .form-control.nr-input {
		width:78.8%!important;
	}
	.bons-wrapper .choose-nr {
		font-size: 13px;
		height: calc(2.25rem + -1px)!important;
    	width: 20.2%;
	}
	.main-gallery {
		margin: 0 0 15px;
	}
	.style-content.news h2.intro {
		font-size: 14px;
		line-height: 23px;
		margin: 0 0 10px;
	}
	.bon label {
		font-size: 14px;
	}
	.bon .btn-buy {
		font-size: 14px;
	}
	.small-cards {
		width: 60px;
		margin-top: 14px;
	}
	.bons-wrapper .form-control {
		font-size: 13px;
		line-height: 16px;
	}
	.additionals {
		padding: 0;
	}
	.additionals ul li a strong {
		width: auto;
		font-size: 17px;
		line-height: 20px;
		margin: 0 0 5px;
	}
	.additionals ul li a span {
		width: auto;
	}
	#main-footer {
		padding: 40px 0 70px;
    	margin: 0;
	}
	#main-footer:before {
		display: none;
	}
	#main-footer p {
		margin: 0;
		text-align: center;
	}
	#main-footer p strong {
		font-weight: 400;
	}
	.sociala {
		float: none;
		text-align: center;
		margin: 0 0 15px;
	}
	#main-footer .row {
		background: none;
	}
	.main-content {
		padding: 90px 0 0;
	}
	.main-content.supp {
		padding: 80px 0 0;
	}
	.main-content.art {
		padding: 85px 0 0;
	}
	.breads {
		/*display: none;*/
		position: relative;
		font-size: 12px;
		margin: 0 0 10px;
		top: auto;
	}
	.breads span {
		padding: 0 5px;
	}
	.main-content.buy-bon {
		padding: 90px 0 0;
	}
	.search-box .form-group {
		margin-bottom: 0;
	}
	.float-menu .btn-buy {
		font-family: 13px;
	}
	.product-details-article.text-bottom-wrapper {
		background-position: top center!important;
		background-size: auto 505px!important;
	}
	.icon-info {
		border-bottom: 1px solid #eee;
		padding: 20px 0;
	}
	.icon-info.last {
		border: none;
	}
	.banner-small {
		margin: 15px 0 0;
	}
	.banner-small.bottom {
		margin: 15px 0 0;
	}
	.slider-banners .banner.big:last-child {
		margin-bottom: 0;
	}
	.product-box a figure img {
		max-width: 50%;
		/*position: relative;*/
		max-height: 160px;
	}
	.product-box a figure {
		height: 160px;
	}
	.title-cool span {
		font-size: 18px;
	}
	.product-list.home {
	    margin: 50px 0 30px;
	}
	.home .product-box {
		margin: 40px 0 0;
		padding: 0 50px;
	}
	.title-cool {
		margin: 0 0 10px;
	}
	.title-cool span {
	    padding: 0 15px;
	}
	.banners-content.bottom {
	    margin: 20px 0 0;
	}
	.show-pp .container {
		position: absolute;
		top: auto;
		left: 0;
		right: 0;
		margin: auto;
		transform: none;
	}
	.show-pp {
		padding: 25px 0 0;
	}
	.show-pp h6 {
		font-size: 17px;
		line-height: 26px;
		margin: 0 0 10px;
	}
	.cancel-it {
		margin: 10px 0 30px;
	}
	.modal-form th {
		font-size: 11px;
		padding: 5px;
	}
	.modal-form td {
		padding: 5px;
		font-size: 11px;
	}
	.modal-form .btn {
		font-size: 11px;
	}
	.modal-title {
		font-size: 17px;
		line-height: 20px;
	}
	.change-tariff .custom-row, .icons-info .custom-row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.change-tariff .custom-col, .icons-info .custom-col {
		padding-left: 5px;
		padding-right: 5px;
	}
	.tarifa-wrapper {
		margin: 6px 0;
	}
	.tarifa-wrapper .btn {
		font-size: 14px;
		line-height: 14px;
		padding: 6px 20px;
	}
	.tarifa-wrapper h3 {
		font-size: 15px;
	}
	.tarifa-wrapper h3 span {
		font-size: 12px;
		line-height: 12px;
	}
	.tarifa-wrapper h2 span {
		font-size: 12px;
	}
	.tarifa-wrapper hr {
		margin: 0 0 15px;
	}
	.small-menu {
		text-align: center;
	}
	.small-menu a {
		display: block;
		float: left;
		color: #282828;
		font-size: 13px;
		padding: 5px 10px 5px 10px;
	}
	.small-menu a {
		border-right: 1px solid #ccc;
	}
	.small-menu a:last-child {
		border-right: none;
	}
	.float-menu {
		height: auto;
		border-radius: 0;
	}
	.small-menu-links {
		margin: 0 auto;
		display: inline-flex;
	}
	.banners-content.home {
		margin: 76px 0 0;
	}
	.banners-content-mob.home {
		margin: 70px 0 0;
	}
	.icon-wrap {
		float: none;
		margin: 0 0 10px;
		text-align: center;
	}
	.icon-info h2 {
		padding-right: 0;
		font-size: 12px;
		line-height: 15px;
		text-align: center;
	}
	
	.icon-info {
		border-bottom: 0;
		padding: 0;
	}
	.icon-info a {
		text-align: center;
	}
	.product-list-dd.float-right {
		float: none!important;
	}
	.product-list-dd .dropdown {
		margin: 0 10px 0 0;
		float: none;
		display: inline-block;
	}
	.product-list-dd .btn {
		padding: 10px 13px 8px;
	}
	.icon-info a {
		font-size: 11px;
	}
	.main-title h1.prodCatTitle {
		text-align: center;
	}

	.products-info table tr td:first-child {
		
	}
	.hej .products-info table tr td:first-child {
		text-align: center;
	}
	.no-scroll {
		overflow: hidden!important;
		height: 100%!important;
	}
	.show-pp .container.active {
		top: 25px;
	}
	.tarife-box-cont h5 {
		padding: 5px 15px;
	}
	.tarife-box-cont h5:after {
		font-size: 19px;
	}
	.table-price {
		font-size: 12px;
		line-height: 14px;
	}
	.table-price span {
		font-size: 7px;
		line-height: 13px;
	}
	.cart-table.table.cart-mobile td:first-child, .cart-table.table.cart-mobile td:last-child {
		padding-left: 0;
	}
	.card-title-box {
		font-size: 13px;
		line-height: 15px;
	}
	.summary-price .card-title-box.big {
		font-size: 14px;
		line-height: 14px;
	}
	.summary-price.colored .card-title-box.big {
		font-size: 20px;
		line-height: 20px;
		margin-top: 0;
	}
	.cart-mobile .amount-wrapper .btn {
		padding: 3px;
	}
	.cart-table.table .cleared-table tr td {
		padding: 0;
		border: none;
		text-align: left;
		vertical-align: middle;
	}
	.cart-table.table .cleared-table tr td:first-child {
		padding-right: 5px;
	}
	.cart-table.table .cleared-table tr td:last-child {
		text-align: left;
	}
	.cart-table.table .cleared-table {
		margin: 0;
	}
	.cleared-table .amount-wrapper {
		float: none;
		margin: 5px 0 0 3px;
	}
	.amount-wrapper .form-control {
		font-size: 12px;
		width: 28px;
	}
	.cart-table tr td {
		vertical-align: top;
	}
	.cart-table .btn-delete {
		font-size: 19px;
		line-height: 19px;
		padding-right: 0;
		padding-top: 1px;
	}
	.cart-table.table td {
		padding: .55rem .35rem;
	}
	.cart-table tr.summary-price td {
		padding: 1rem .35rem;
	}
	.summary-price .card-title-box.big {
		display: inline-block;
		float: none;
		margin-top: 20px;
	}
	.credit-cards-wrapper {
		position: relative;
		bottom: 0;
		right: auto;
		margin: 15px auto 0;
	}
	.credit-cards-wrapper img {
		margin: 0 5px 0 0;
		display: inline-block;
		float: none;
	}
	.btn-go {
		margin: 0;
		float: none!important;
	}
	.summary-price td {
		text-align: center;
	}
	.cart-table tr td:last-child {
		text-align: center;
	}
	.alert {
		font-size: 13px;
		line-height: 16px;
	}
	.main-title h1.text-left {
		text-align: center!important;
	}
	.main-title.succ h1 {
		font-size: 20px;
		line-height: 25px;
	}
	.main-title.succ h1 span {
		font-weight: 300;
	}
	.main-title.succ h1 i {
		display: block;
		font-size: 40px;
		line-height: 40px;
		margin-bottom: 7px;
	}
	.top-success-info {
		padding: 13px 14px 5px;
	}
	.main-title.kosarica h1 span {
		font-size: 16px;
	}
	.success-info p.intro {
		font-size: 16px;
		line-height: 22px;
	}
	.success-info p {
		font-size: 14px;
		line-height: 19px;
		margin: 0 0 10px;
	}
	.success-info p strong {
		display: block;
	}
	.success-info p.intro strong {
		display: inline-block;
	}
	.success-info h2 {
		font-size: 15px;
		line-height: 15px;
		margin: 10px 0 5px;
	}
	.cart-mobile .table-price {
		width: 62px;
	}
	/*.cart-table.table td:first-child {
		padding-right: 2px;
	}
	.cart-table tr.shipping-row td {
		vertical-align: middle;
	}
	.cart-mobile .amount-wrapper {
		float: left;
		margin-top: 8px;
	}
	.cart-mobile .table-price {
		float: left;
		margin-top: 7px;
		margin-left: 10px;
		width: 62px;
	}
	.cart-mobile.success .table-price {
		margin-top: 0;
	}
	.cart-mobile .cart-img {
    	max-width: 50px;
	    max-height: 70px;
	}
	.cart-mobile .amount-wrapper .form-control {
		margin: 0;
	}
	.cart-mobile .summary-price .table-price {
		width: auto;
		float: none;
		display: inline-block;
	}
	.cart-mobile .summary-price td {
		vertical-align: bottom;
	}
	.cart-mobile .summary-price.colored td {
		vertical-align: middle;
	}*/
	.product_page .cut-it {
		padding-bottom: 90px;
	}
	#main-footer .container {
		background: none;
	}
	.outer a.big-news h2 {
		padding-right: 0;
		font-size: 20px;
		line-height: 23px;
		margin: 10px 0 5px;
	}
	.outer a.big-news p {
		padding-right: 0;
		font-size: 14px;
		line-height: 22px;
	}
	a.box-news span.date {
		font-size: 12px;
		margin-bottom: 8px;
	}
	a.small-news figure {
		margin: 0 0 10px;
	}
	.style-content.outer h2 {
		margin: 20px 0 10px;
	}
	.outer.first a.big-news h2 {
		margin-top: 10px;
	}
	.outer.style-content p {
		font-size: 13px;
		line-height: 20px;
	}
	a.small-news p {
		font-size: 14px;
	}
	.style-content h2 {
		font-size: 20px;
		line-height: 22px;
	}
	.outer a.big-news {
		margin-bottom: 25px;
	}
	.outer.first a.big-news p {
		margin-bottom: 0;
	}
	.outer.first a.big-news {
		margin-bottom: 0;
	}
	.outer hr {
		margin: 15px 0;
	}
	.slider-banners.upo {
		/*padding-top: 35px;*/
		padding-top: 25px;
	}
	.main-content.page {
		padding: 90px 0 0;
	}
	.main-content.page.index {
		padding: 50px 0 0;
	}
	.product-list .col-md-3:last-child .product-box {
		margin-bottom: 40px;
	}
	#imenik_search ul li {
		width: 100%;
		display: block;
		border-bottom: 1px solid #c4c4c4;
	}
	#imenik_search ul li:last-child {
		border-bottom: none;
	}
	#imenik_search ul li a {
		padding: 10px;
		text-align: left;
		font-size: 15px;
		line-height: 16px;
	}
	#imenik_search ul li a:after {
		display: none;
	}
	.imenik-cnt {
		margin: 15px 0;
		min-height: auto;
		padding: 30px 15px 30px 15px;
	}
	.main-content.imenik {
		padding: 80px 0 0;
	}
	.style-content h3 {
		font-size: 15px;
		line-height: 16px;
		margin: 10px 0 0;
	}
	.style-content p {
		font-size: 14px;
		line-height: 20px;
		margin: 0 0 10px;
	}
	.style-content p.white {
		color: white;
	}
	.style-content h2 {
		margin: 10px 0 10px;
		font-size: 24px;
		/* line-height: 20px; */
	}
	.style-content ul li, .style-content ol li {
		font-size: 14px;
		line-height: 20px;
	}
	.style-content ul, .style-content ol {
		margin: 0 0 15px;
	}
	.style-content .support-style  ul, .style-content .support-style  ol {
		margin: 0 0 30px;
	}
	.style-content h2.intro {
		font-size: 16px;
		line-height: 22px;
		margin: 0 0 15px;
	}
	.page .float-menu {
		min-height: auto;
	}
	.page .float-menu ul {
		margin: 0;
	}
	.page .flaot-menu {
		margin-bottom: 5px;
	}
	.additionals ul li a span {
		float: none;
	}
	.additionals ul li a strong {
		display: block;
		width: 100%;
		float: none;
	}
	.additionals ul li a span {
		font-size: 14px;
		line-height: 24px;
	}
	a.back-link {
		margin: 0 0 10px;
		font-size: 10px;
	}
	.style-content h4 span  {
		padding: 0 15px;
		margin: 0 15px;
	}
	.banners-content {
		margin: 30px 0 0;
	}
	.banners-content.imenik {
		margin: 0 0 30px;
	}
	a.custom-btn, .modal-poll .btn-close {
		padding-top: 7px;
		padding-bottom: 6px;
		font-size: 11px;
	}
	#start-paket a.custom-btn {
		margin: 0 0 5px;
	}
	.nice-box a.custom-btn {
		font-size: 11px;
    	padding: 7px 10px 6px 10px;
	}
	.nice-box.has-btn p {
		margin: 0;
	}
	.nice-box.big p {
		font-size: 14px;
		line-height: 17px;
	}
	.is-hej {
	    top: 16px;
	    width: 65px;
	    height: 65px;
	}
	.style-content .table {
		margin-bottom: 35px;
	}
	.style-content p.small {
		margin-bottom: 20px;
		font-size: 10px;
		line-height: 16px;
	}
	.support-style {
		padding: 0;
		border-left: 0;
	}
	.articlesList li a {
		font-size: 18px;
		line-height: 20px;
		padding: 10px 50px 10px 0;
		font-weight: 400;
	}
	.support-style h2 {
		font-size: 23px;
		line-height: 28px;
		margin: 0 0 5px;
	}
	.style-content h1 {
		font-size: 26px;
		line-height: 26px;
		margin: 0 0 10px;
	}
	.mobile-dd {
		margin: 5px 0 15px;
	}
	.mobile-dd .dropdown-menu {
		width: 100%;
	}
	.mobile-dd .dropdown, .mobile-dd .btn {
		width: 100%;
		text-align: left;
	}
	.mobile-dd .dropdown-toggle:after, .product-list-dd .dropdown-toggle:after {
		float: right;
		margin-top: 1px;
		border-top: none;
		border-right: none;
		border-bottom: none;
		border-left: none;
		content: '\f107';
		font-family: 'Font Awesome 5 Pro';
		font-size: 26px;
		line-height: 14px;
		font-weight: 100;
		margin-right: 10px;
	}
	.articlesList li a:after {
		top: 11px;
		font-size: 20px;
	}
	.mobile-dd .dropdown-item.active {
		background: #e2001a;
	}
	.modal .style-content h1 {
		font-size: 25px;
		line-height: 25px;
	}
	.modal .main-content.page {
		padding: 0;
	}
	.other-questions {
		padding: 10px 0 0;
	}
	.style-content .other-questions ul li {
		margin: 0 0 1px 20px;
	}
	.style-content .other-questions h3 {
		margin: 10px 0 10px;
	}
	.summary-box {
		height: 100%;
	}
	.product-box.horizontal-product a figure {
		box-shadow: none;
		height: 160px;
	}
	.product-box.horizontal-product a figure img {
		max-width: 100%;
		right: 0;
		left: 0;
		margin: 0 auto;
		bottom: 0;
		position: absolute;
	}
	.product-box.horizontal-product a:hover figure img {
		bottom: 0;
		right: 0;
	}
	.product-box a:hover figure img {
		bottom: 0px;
	}
	.product-box a figure:before  {
		display: none;
	}
	.product-box {
		margin: 40px 0 0;
	}
	.info-mobile {
		background: #fff;
	}
	.main-content.product-details.horizontal-product {
		padding: 80px 0 0;
	}
	.info-text p {
		font-size: 14px;
		line-height: 20px;
	}
	.mobile-wrapper {
		margin-bottom: 20px;
	}
	.mobile-wrapper img {
		float: none;
		display: block;
	}
	#compareContainer {
		padding: 30px 5px 70px;
	}
	.mobile-wrapper img {
		max-height: 55px;
	}
	.mobile-wrapper p {
		font-size: 13px;
		line-height: 16px;
		margin-top: 5px;
	}
	.mobile-wrapper p span {
		-webkit-line-clamp: inherit;
	}
	.main-title.small h1 {
		font-size: 20px;
		line-height: 20px;
	}
	a.btn-go.prijenos-red-btn {
		padding: 10px 20px;
		margin-top: 10px;
		display: inline-block;
	}
	a.btn-go.prijenos-orange-btn {
		padding: 10px 20px;
		margin-top: 10px;
		display: inline-block;
	}
	.summary-price .btn-go {
		font-size: 11px;
		padding: 7px 10px;
	}
	.summary-price .btn-go i {
		font-size: 11px;
	}
	.icon-wrap img {
		max-height: 24px;
	}
	.accs .logo img {
		width: 62px;
	}
	.accs #main-footer .container {
		background: none;
	}
	a.prst {
		text-align: center;
		display: block;
		position: relative;
		top: 0;
		margin-bottom: 0;
		font-size: 15px;
	}
	.style-text h2 {
		font-size: 20px;
		line-height: 24px;
	}
	.main-title.prst h1 {
		font-size: 28px;
		line-height: 28px;
	}
	.prst p {
		font-size: 17px;
		line-height: 23px;
	}
	.float-menu.tarifa {
		display: block;
		padding: 0 10px 15px;
	}
	.float-menu.tarifa span.main-title-tarifa {
		font-size: 13px;
		line-height: 13px;
		height: auto;
		margin-bottom: 0;
	}
	.netnine-img {
		width: 120px;
	}
	.netnine-col-6, .netnine-col-12 {
		text-align: center;
	}
	.netnine-col-6{
		margin-bottom: 40px;
	}
	.style-content .table h4 {
		font-size: 13px;
		line-height: 15px;
	}
	h1.netnine-h1 {
		line-height: 32px;
	}
	h3.netnine-h3 {
		margin-top: 20px;
	}
	.netnine-links a {
		font-size: 14px;
	}
	.selfcare-wrapper .show-info img, .scs-register-box .show-info img {
	    max-width: 190px;
	    margin-top: -42px;
	    float: right;
	}
	.show-info img {
	    margin-top: 0px;
	}
	.show-info {
		height: auto;
	}
	.selfcare-wrapper .show-info-text, .scs-register-box .show-info-text {
		padding: 15px 0 15px 15px;
		font-size: 14px;
	}
	.status-bill {
		padding: 15px 14px 0px;
		margin-top: 3px;
	}
	.user-box {
		font-size: 20px;
		color: rgba(0,0,0,.85)
	}
	.show-info {
	    margin: 0 0 15px;
	}
	.status-box {
		margin: 0;
	}
	.status-current .bigger span {
		line-height: 28px;
		font-size: 28px;
	}
	.selfcare-wrapper h2 {
		font-size: 20px;
		line-height: 1.1;
		margin: 0 0 5px!important;
	}
	.funds-box {
		margin: 0 0 15px;
		height: auto;
	}
	.funds-box h3 {
		font-size: 20px;
		line-height: 19px;
	}
	.self-box {
		padding: 0;
		min-height: auto;
		margin: 0 0 30px;
	}
	.reg-box {
		margin: 0 0 30px;
		overflow: hidden;
	}
	.reg-box img {
	    margin-bottom: -55px;
	    max-width: 300px;
	}
	#formSection .tab-data img {
		width: 120px;
	}
	.self-box figure {
		min-height: 60px;
		margin: 0 0 5px;
	}
	.self-box img {
		max-height: 47px;
		right: 0;
		margin: auto;
	}
	.self-box.first {
		margin-top: -10px;
	}
	.self-box.second {
		margin-top: 10px;
	}
	.self-box.first img {
		height: 60px;
	}
	.self-box a.btn.bigone {
	    padding: 5px 30px 3px;
	    font-size: 18px;
	    line-height: auto!important;
	}
	.self-box p {
		margin: 0;
	}
	.cnt-txt {
		text-align: center;
	}
	.form-nav {
		margin: 10px 0;
	}
	.main-content.trans-form-content.sms-login {
		padding-top: 10px;
	}
	.sms-login .form-row {
		margin-top: 9px;
	}
	.breadcrumbs {
	    margin-top: 55px;
	}
	.imenik-cnt button, input.btn, .float-menu .btn-buy, a.rounded-link, .btn-vise, .summary-box .btn-buy, .fixed-price-container .btn-buy, .btn-go, .add-funds-btn, .self-box .btn-hej, .reg-box .btn, .self-box a.btn.bigone, .btn-buy {
		padding: 7px 12px;
	}
	#formSection .tab-data span {
		display: inline;
		font-size: 18px;
		line-height: 20px;
	}
	#formSection .tab-data span i {
		font-size: 15px;
		line-height: 18px;
		margin-top: 2px;
	}
	.form-tooltip, .form-tooltip:hover {
		font-size: 17px;
	}
	.status-box p {
		font-size: 15px;
	}
	.nice-price {
		text-align: left;
		margin: 0 0 5px;
	}
	.scs-register-form {
		margin: 15px 0 0;
		padding-bottom: 50px;
	}
	.nice-box.big p {
		font-size: 14px;
	}
	.selfcare-wrapper .more-options .custom-control-label {
		line-height: 19px;
		font-size: 16px;
	}
	.options-cont .nice-box.has-btn p {
		font-size: 13px;
	}
	.selfcare-wrapper .more-options {
		margin: 10px 0 10px;
	}
	.km-span {
		font-size: 25px;
	}
	.status-first {
		width: 100%;
	}
	.status-current {
		float: right;
		text-align: right;
	}
	.selfcare-wrapper .top-info {
	    margin: 0 0 15px;
	    padding: 0 0 15px;
	}
	.selfcare-wrapper .nice-price {
		font-size: 16px;
		line-height: 20px;
	}
	.selfcare-wrapper .credit-cards-wrapper-inner {
		float: left;
		margin: 0 10px 5px -2px;
	}
	.funds-box i {
		margin: 0 10px 0 0;
	    float: left;
	}
	.selfcare-wrapper .funds-box h3 {
		margin: 3px 10px 10px;
	}
	.funds-box p {
		margin: 0 0 5px;
	}
	.nice-box.overview-box .nice-price {
		font-size: 17px;
		line-height: 17px;
	}
	.nice-box.overview-box h2 {
		margin: 0;
	}

	.nice-box.big p.price-it {
		margin: 0 0 5px;
	}
	.selfcare-wrapper .nice-price {
		font-size: 14px;
	}
	.more-options .custom-control {
		line-height: 22px;
		padding-left: 1.5rem;
	}
	.selfcare-wrapper .more-options .custom-control-label:before, .selfcare-wrapper .more-options .custom-control-label:after {
		width: 1rem;
		height: 1rem;
		left: -1.5rem;
		top: 1px;
	}
	.status-heading span {
		/*display: block;*/
	}
	.status-bill {
	    padding: 10px 10px 10px;
	    margin-top: 3px;
	}
	.status-heading {
		width: 100%;
		float: none;
	}
	.status-current {
		float: none;
		text-align: left;
	}
	.status-current .bigger {
		padding-left: 0;
	}
	.accstate-box {
		margin: 3px 0 13px;
	}
	.nice-box.overview-box .nice-title {
   		padding: 4px 15px 1px;
	}
	.nice-box.big p.option-title {
		font-size: 18px;
		margin: 0 0 5px;
	}
	.nice-block {
	    margin: 15px 0 0;
		padding: 15px 0 0;
	}
	.status-bill a {
		margin: 0;
	}
	.show-info a p, .show-info p {
		margin: 0;
	}
	.summary-text .main-title h1 {
		float: none;
		font-size: 24px;
		line-height: 24px;
	}
	.summary-text .credit-cards-wrapper-inner {
		float: none;
		margin: 5px 0 0 -3px;
	}
	.secureby img {
		max-height: 35px;
	}
	a.mrun{
		font-size: 15px; 
		line-height: 19px;
	}
	.main-content.trans-form-content.sms-login {
		height: calc(100vh - 70px);
	}
	.formSection {
	    top: 55%;
	}
	.style-content h4 {
		font-size: 20px;
	}
	.style-content .pictured-blocks h4 {
	    margin: 0 0 20px;
	}
	.pictured-blocks {
	    margin: 25px 0 0;
	}
	h2.hejsocial{
		font-size: 25px;		
		line-height: 30px;
	}
	.modal.modal-poll.show .modal-dialog {
		transform: translate(0,-50%);
	}
	.modal.modal-poll .modal-dialog {
		position: absolute;
		left: 0;
		top: 50%;
	}
	.modal-poll .modal-poll-logo {
		width: 50px;
	}
	.modal-poll .close {
		font-size: 1.8rem;
	}
	.modal-poll .modal-body p {
		font-size: 14px;
	}
	.icons-info.icons-info-custom {
		padding: 15px 0;
	}
	.product-options-center {
		padding-bottom: 0;
	}
	.filters {
		padding-top: 15px;
	}
	.filters a.active:before {
		font-size: 0.8rem;
	}
	.filters a.btn.btn-outline-secondary, button.btn.btn-outline-secondary {
    	font-size: 0.9rem;
		margin-bottom: 10px;
	}

	.channel-cat-name{
		font-size: 1.25rem;
	}
}

@media only screen and (min-width : 320px) and (max-width : 374px) { 
	.home .banner-last-col {
		display: none!important;
	}
	.banner-last-col {

	}
	.selfcare-wrapper .show-info-text, .scs-register-box .show-info-text {
		padding: 15px;
	}
	.formSection {
		min-width: 280px;
	}
	#formSection .tab-data img {
		width: 90px;
	}
	.imenik-cnt button, input.btn, .float-menu .btn-buy, a.rounded-link, .btn-vise, .summary-box .btn-buy, .fixed-price-container .btn-buy, .btn-go, .add-funds-btn, .self-box .btn-hej, .reg-box .btn, .self-box a.btn.bigone, .btn-buy {
		font-size: 14px;
		line-height: 24px;
	}
	.self-box p {
		font-size: 13px;
	}
	.self-box h2 {
		font-size: 20px;
	}
	.self-box img {
		max-height: 40px;
	}
	.self-box {
		margin: 0 0 15px;
	}
	select.form-control {
		padding: .375rem .35rem;
	}
	.formSection.second {
	    min-width: 280px;
	    max-width: 280px;
	}
	.status-current .bigger span {
		font-size: 19px;
		line-height: 19px;
	}
	.status-heading {
		font-size: 14px;
		line-height: 16px;
	}
	.selfcare-wrapper h4 {
		font-size: 20px;
	}
	.nice-box.overview-box h2 {
		font-size: 15px;
		line-height: 25px;
		margin: 0 0 2px!important;
	}
	.nice-box.big p.option-title {
		font-size: 15px;
	}
	.status-box p {
		font-size: 12px;
	}
	.user-box {
		font-size: 16px;
	}
	.overview ul li a, .status-box a, .selfcare-wrapper .top-info label a, .status-bill a, .btn-fake {
		font-size: 13px;
	}
	.nice-box.has-btn {
	    padding: 10px 10px 45px;
	}
	.nice-box a.custom-btn {
		bottom: 10px;
	}
	.selfcare-wrapper .more-options .custom-control-label {
		font-size: 13px;
	}
	.funds-box h3 {
		font-size: 15px;
	}
	.funds-box i {
	    font-size: 17px;
	    line-height: 23px;
	}
	.selfcare-wrapper .credit-cards-wrapper-inner img {
	    width: 22px;
	    margin-top: 4px;
	}
	.selfcare-wrapper .funds-box h3 {
	    margin: 3px 10px 4px;
	}
	.funds-box p {
		font-size: 13px;
	}
}

@media (max-width: 820px) and (orientation: landscape) {
	#formSection .tab-data img {
		width: 40px;
	}
}
